ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016471ClearOSclearos-releasepublic2017-08-12 19:122017-11-01 04:57
Reporterpbaldwin 
Assigned Todloper 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 Beta 1 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0016471: ZFS yum repo configuration not working
DescriptionThe undocumented ZFS repo configuration file (/etc/yum.repos.d/clearos-zfs.repo) doesn't seem to be valid.


# yum --disablerepo=* --enablerepo=*zfs* repolist
http://archive.zfsonlinux.org/epel/7/x86_64/repodata/repomd.xml: [^] [Errno 14] HTTP Error 404 - Not Found
Trying other mirror.
http://archive.zfsonlinux.org/epel-testing/7/x86_64/repodata/repomd.xml: [^] [Errno 14] HTTP Error 404 - Not Found
Trying other mirror.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-12 19:12 pbaldwin New Issue
2017-08-12 19:12 pbaldwin Status new => assigned
2017-08-12 19:12 pbaldwin Assigned To => dloper
2017-09-19 12:22 dloper Target Version 7.4.0 Beta 1 => 7.4.0
2017-10-19 12:18 pbaldwin Target Version 7.4.0 => 7.4.0 Updates
2017-10-25 09:43 pbaldwin Status assigned => resolved
2017-10-25 09:43 pbaldwin Fixed in Version => 7.4.0 Updates
2017-10-25 09:43 pbaldwin Resolution open => fixed
2017-11-01 04:57 pbaldwin Status resolved => closed